
@font-face {
    font-family: 'Publica Sans Round';
    src: url(../xelfonts/transfonter.org-20260123-114954/PublicaSansRound-Bd.woff2) format('woff2'),
        url(../xelfonts/transfonter.org-20260123-114954/PublicaSansRound-Bd.woff) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aceh Soft Med';
    src: url(../xelfonts/aceh-medium/AcehSoft-Medium.woff2) format('woff2'),
        url(../xelfonts/aceh-medium/AcehSoft-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni 72';
    src: url(../xelfonts/bodoni-72/BodoniSvtyTwoITCTT-Book.woff2) format('woff2'),
        url(../xelfonts/bodoni-72/BodoniSvtyTwoITCTT-Book.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abril Display';
    src: url(../xelfonts/abrildisplay-regular/AbrilDisplay-Regular.woff2) format('woff2'),
        url(../xelfonts/abrildisplay-regular/AbrilDisplay-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Touche';
    src: url(../xelfonts/Touche/Touche-Regular.woff2) format('woff2'),
        url(../xelfonts/Touche/Touche-Regular.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eina03';
    src: url(../xelfonts/eina03/Eina03-Bold.woff2) format('woff2'),
        url(../xelfonts/eina03/Eina03-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Touche';
    src: url(../xelfonts/Touche-bold/Touche-Bold.woff2) format('woff2'),
        url(../xelfonts/Touche-bold/Touche-Bold.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Touche';
    src: url(../xelfonts/Touche-bold/Touche-Bold.woff2) format('woff2'),
        url(../xelfonts/Touche-bold/Touche-Bold.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Betterday Script Demo';
    src: url(../xelfonts/betterdayscriptdemo/BetterdayScriptDemo.woff2) format('woff2'),
        url(../xelfonts/betterdayscriptdemo/BetterdayScriptDemo.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CoFo Raffine Trial';
    src: url(../xelfonts/cofo-raffine-trial/CoFoRaffineTrial-Medium.woff2) format('woff2'),
        url(../xelfonts/cofo-raffine-trial/CoFoRaffineTrial-Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CoFo Raffine Trial';
    src: url(../xelfonts/coForaffine-regular/CoFoRaffineTrial-Regular.woff2) format('woff2'),
        url(../xelfonts/coForaffine-regular/CoFoRaffineTrial-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aceh Soft';
    src: url(../xelfonts/aceh-soft-regular/AcehSoft-Regular.woff2) format('woff2'),
        url(../xelfonts/aceh-soft-regular/AcehSoft-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url(../xelfonts/helvetica/Helvetica.woff2) format('woff2'),
        url(../xelfonts/helvetica/Helvetica.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Touche-Regular';
    src: url(../xelfonts/touche-regular/Touche-Regular.woff2) format('woff2'),
        url(../xelfonts/touche-regular/Touche-Regular.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}






























